/**
 * Theme Name:     Holistiq Child
 * Author:         jegtheme
 * Template:       holistiq
 * Text Domain:	   holistiq-child
 * Description:    Holistiq is a modern and clean Holistic Wellness & Alternative Medicine Gutenverse theme for holistic healing, wellness centers, acupuncture, herbal therapy, mindfulness, natural remedies, and alternative medicine. Holistiq is the ideal platform for a professional, stunning website that showcases your holistic expertise and fosters client trust.
 * Theme URI:      https://fse.jegtheme.com/holistiq/
 * Author URI:     https://support.jegtheme.com/
 * Version:        1.0.0
 * License:        GNU General Public License v3 or later.
 * License URI:    https://www.gnu.org/licenses/gpl-3.0.html
 * Tags:           block-patterns,custom-logo,custom-menu,editor-style,featured-images,full-site-editing
 */

.mogu_newsletter{
	margin: 0px !important;
    width: -webkit-fill-available !important;
}
.mogu_newsletter .wpforms-field-email{
	padding-bottom: 0px !important;
}
.mogu_newsletter_email input{
	height: 55px !important;
}
.mogu_newsletter .wpforms-submit{
	width: -webkit-fill-available !important;
    background-color: #687b23 !important;
    text-transform: uppercase !important;
    font-size: 14px !important;
    letter-spacing: 1px !important;
    height: 48px !important;
    border-radius: 0 !important;
}
.mogu_contact_us{width: -webkit-fill-available !important;}
.mogu_contact_submit_btn{
    background-color: #687b23 !important;
    text-transform: uppercase !important;
}
.mogu_contact_terms label{ color: #262d16b3 !important; }
#forminator-module-186 .forminator-pagination{
    max-width: 800px !important;
    margin: 50px auto;
    padding: 40px;
    background: #ffffff;
    border-radius: 16px;
    box-shadow: 0 8px 24px rgba(0, 0, 0, 0.1);
}
#forminator-module-186 .forminator-pagination-footer{
    justify-content: space-evenly !important;
}
#forminator-module-186 .forminator-label{ font-size: 20px !important; }
#forminator-module-186 .forminator-progress-bar span, #forminator-module-186 .forminator-radio .forminator-radio-bullet:before{ background-color: #687b23 !important; }
#forminator-module-186 .forminator-radio input:checked + .forminator-radio-bullet,
#forminator-module-186 .forminator-checkbox input:checked + .forminator-checkbox-box{ border-color: #687b23 !important; }
#forminator-module-186 .forminator-checkbox .forminator-checkbox-box{ color: #687b23 !important; }
#forminator-module-186 .forminator-button-back, #forminator-module-186 .forminator-button-submit, #forminator-module-186 .forminator-button-next{
    background-color: #687b23 !important;
    color: #ffffff !important;
    text-transform: uppercase !important;
}

form#forminator-module-212 ::placeholder, form#forminator-module-211 ::placeholder, form#forminator-module-455 ::placeholder{ color: #C6C6C6; }
.mogu_home_banner h2, .mogu_home_banner p{ max-width: 550px; }
/* .mogu_home_banner_sec{ z-index: 99 !important; } */
.nfd-text-huge{ font-family: Comfortaa; }
.survey_btn, .candidate_btn { display: none !important; }
.mogu_default_font{ font-family: DM Sans; font-size: 16px; font-weight: 300; }
.mogu_default_font strong{ font-weight: bold; }
.mogu_home_banner_sec .guten-icon-box .guten-icon-box-wrapper{ border: none; }
.feature_card_text{ color: #262d16b3 !important; }
.home_testimonial_content .guten-testimonials.style-2 .comment-content{ margin-bottom: 40px; }
.contact_call_to_action .guten-button-wrapper{ width: auto; }
div#tab-PRb2fH{ display: none; }
form#forminator-module-212 .forminator-consent__label{ font-family: DM Sans !important; }
.forminator-button-submit:hover{ background: #262d16; }
.what_is_mogu_banner{ display: none; }